web/static/admin/css/ie.css
author ymh <ymh.work@gmail.com>
Mon, 18 Apr 2011 16:28:20 +0200
changeset 142 77fdf5d1786c
parent 0 cc4a51750724
permissions -rw-r--r--
Added tag V00.32 for changeset ebca39584596
Ignore whitespace changes - Everywhere: Within whitespace: At end of lines:
0
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
     1
/* IE 6 & 7 */
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
     2
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
     3
/* Proper fixed width for dashboard in IE6 */
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
     4
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
     5
.dashboard #content {
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
     6
    *width: 768px;
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
     7
}
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
     8
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
     9
.dashboard #content-main {
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    10
    *width: 535px;
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    11
}
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    12
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    13
/* IE 6 ONLY */
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    14
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    15
/* Keep header from flowing off the page */
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    16
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    17
#container {
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    18
    _position: static;
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    19
}
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    20
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    21
/* Put the right sidebars back on the page */
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    22
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    23
.colMS #content-related {
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    24
    _margin-right: 0;
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    25
    _margin-left: 10px;
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    26
    _position: static;
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    27
}
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    28
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    29
/* Put the left sidebars back on the page */
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    30
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    31
.colSM #content-related {
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    32
    _margin-right: 10px;
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    33
    _margin-left: -115px;
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    34
    _position: static;
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    35
}
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    36
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    37
.form-row {
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    38
    _height: 1%;
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    39
}
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    40
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    41
/* Fix right margin for changelist filters in IE6 */
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    42
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    43
#changelist-filter ul {
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    44
    _margin-right: -10px;
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    45
}
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    46
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    47
/* IE ignores min-height, but treats height as if it were min-height */
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    48
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    49
.change-list .filtered {
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    50
    _height: 400px;
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    51
}
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    52
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    53
/* IE doesn't know alpha transparency in PNGs */
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    54
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    55
.inline-deletelink {
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    56
    background: transparent url(../img/admin/inline-delete-8bit.png) no-repeat;
cc4a51750724 first commit
ymh <ymh.work@gmail.com>
parents:
diff changeset
    57
}